# Generated by makepkg 5.2.0
# using fakeroot version 1.24
pkgname = pd-gem
pkgbase = pd-gem
pkgver = 0.94-3
pkgdesc = Graphics Environment for Multimedia
url = https://github.com/umlaeute/Gem
builddate = 1572526530
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 13086794
arch = armv7h
license = GPL2
group = pd-externals
depend = assimp
depend = ftgl
depend = glew
depend = libdv
depend = libiec61883
depend = libquicktime
depend = pd
depend = sdl2
depend = ttf-dejavu
depend = zlib
optdepend = vlc: video capture support
optdepend = libvncserver: video capture support
optdepend = imagemagick: image processing support
makedepend = imagemagick
makedepend = libvncserver
makedepend = vlc
